// SysY 运行库头文件：
// - 声明运行库函数原型（供编译器生成 call 或链接阶段引用）
// - 与 sylib.c 配套，按规范逐步补齐声明

#pragma once

int getint();
int getch();
void putint(int v);
void putch(int c);

float getfloat();
void putfloat(float v);

int getarray(int* a);
void putarray(int n, int* a);

int getfarray(float* a);
void putfarray(int n, float* a);

void starttime(int l);
void stoptime(int l);

